/*Style de la page PC*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    margin-left: -20px;
}

.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 50px;
    margin-top: 35px;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    height: 40px;
    margin-top: 75px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.box_contenu {
    margin-top: 14rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 200px;
}

.box_jeux_pc {
    width: 1370px;
    height: 200px;
}

.dayz {
    position: relative;
    top: -5px;
    width: 360px;
    transition: transform .1s;
    margin-left: -30px;
}

.dayz:hover {
    transform: scale(1.2);
}

.fs22 {
    position: relative;
    top: -224px;
    width: 360px;
    transition: transform .1s;
    margin-left: 490px;
}

.fs22:hover {
    transform: scale(1.2);
}

.sc {
    position: relative;
    top: -443px;
    width: 360px;
    transition: transform .1s;
    margin-left: 1000px;
}

.sc:hover {
    transform: scale(1.2);
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 1550px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}


/*--------------------responsive------------------*/

@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 42px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .box-titre {
        margin-top: -90px;
    }
    
    .titre {
        margin-left: -20px;
    }

    .titre_page {        
        font-size: 30px;
    }
    
    .accueil {
        font-size: 15px;
    }

    .box_contenu .box_jeux_pc {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_contenu {
        margin-top: 84px;
        width: 100%;
        height: 1000px;
    }

    .box_jeux_pc {
        margin-top: 50px;
        margin-left: 0px;
        width: 250px;
        height: 1000px;
    }    

    .computerDZ {
        margin-top: 0px;
        margin-left: 0px;
        width: 250px;
    }

    .computerFS22 {
        margin-left: 0px;
        margin-top: 0px;
        width: 250px;
    }

    .computerSC {
        margin-top: 0px;
        margin-left: 0px;
        width: 250px;
    }

    .dayz {
        margin-top: 50px;
        margin-left: -40px;
        width: 250px;
        height: 200px;
    }

    .fs22 {
        margin-left: -40px;
        margin-top: 250px;
        width: 250px;
        height: 200px;
    }

    .sc {
        margin-top: 250px;
        margin-left: -40px;
        width: 250px;
        height: 200px;
    }

    .pdp {
        margin-top: 1013px;
    }

}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        margin-top: 35px;
    }
    
    .box-menu-gauche {
        margin-top: 35px;
    }
        
    .accueil{
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        text-decoration: none;
        padding: 5px;
    }
    
    .accueil:hover {
        color: rgb(36, 116, 236); 
    }

    .box_contenu .box_jeux_pc {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_contenu {
        margin-top: 50px;
        margin-left: 40px;
        width: 400px;
        height: 1000px;
    }

    .box_jeux_pc {
        margin-top: 50px;
        margin-left: 0px;
        width: 350px;
        height: 1000px;
    }    

    .dayz {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .fs22 {
        margin-left: -40px;
        margin-top: 300px;
        width: 360px;
        height: 250px;
    }

    .sc {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .pdp {
        margin-top: 924px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        margin-top: 35px;
    }
    
    .box-menu-gauche {
        margin-top: 35px;
    }
        
    .accueil{
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        top: 1940px;
        text-decoration: none;
        padding: 5px;
    }
    
    .accueil:hover {
        color: rgb(36, 116, 236); 
    }

    .box_contenu .box_jeux_pc {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_contenu {
        margin-top: 50px;
        width: 100%;
        height: 1000px;
    }

    .box_jeux_pc {
        margin-top: 50px;
        margin-left: 0px;
        width: 350px;
        height: 950px;
    }    

    .dayz {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .fs22 {
        margin-left: -40px;
        margin-top: 300px;
        width: 360px;
        height: 250px;
    }

    .sc {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .pdp {
        margin-top: 924px;
    }
}

@media(min-width: 767px) and (max-width: 1220px) {
    .box_contenu .box_jeux_pc {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_contenu {
        margin-top: 50px;
        width: 100%;
        height: 1000px;
    }

    .box_jeux_pc {
        margin-top: 50px;
        margin-left: 0px;
        width: 350px;
        height: 1000px;
    }    

    .computerDZ {
        margin-top: 0px;
        margin-left: 0px;
    }

    .computerFS22 {
        margin-left: 0px;
        margin-top: 0px;
    }

    .computerSC {
        margin-top: 0px;
        margin-left: 0px;
    }

    .dayz {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .fs22 {
        margin-left: -40px;
        margin-top: 300px;
        width: 360px;
        height: 250px;
    }

    .sc {
        margin-top: 300px;
        margin-left: -40px;
        width: 360px;
        height: 250px;
    }

    .pdp {
        margin-top: 924px;
    }
}

@media(min-width: 1221px) and (max-width: 1920px) {
    .box_contenu {
        margin-top: 14rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 200px;
    }
    
    .box_jeux_pc {
        width: 1170px;
        height: 200px;
    }
    
    .dayz {
        top: -5px;
        width: 360px;
        margin-left: -30px;
    }
    
    .fs22 {
        top: -224px;
        width: 360px;
        margin-left: 390px;
    }
    .sc {
        top: -443px;
        width: 360px;
        margin-left: 800px;
    }
    .pdp {
        margin-top: 1550px;
    }
}